clangt.f(3)

NAME
clangt.f

SYNOPSIS

  Functions/Subroutines
real function clangt (NORM, N, DL, D, DU)
CLANGT returns the value of the 1-norm, Frobenius norm, infinity-norm, or the largest absolute value of any element of a general tridiagonal matrix.

Author

Generated automatically by Doxygen for LAPACK from the source code.